PBAOE explosion (defensive)
1
A|HP|0|0 25 -|BOW|OT|N|EQ 1 1|Y|ALL|&
1
5
1
Kamikaze AOE damage, mob will cast when at 20% health. Does 25dmg to targets.
32
Support Magic
1
3
0
1
7
effects\flame_caster.ini
effects\flame_target.ini